CVE-2015-0601

2015-02-07T04:59:00
ID CVE-2015-0601
Type cve
Reporter cve@mitre.org
Modified 2017-09-08T01:29:00

Description

Cisco Unified IP 9900 phones with firmware 9.4(.1) and earlier allow local users to cause a denial of service (device reload) via crafted commands, aka Bug ID CSCup92790.